@media (max-width:1200px){.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:#2eadd2;}
.navbar-default .navbar-toggle i{color:#bbb;font-size:2em;}
}
@media (min-width:1600px){.services-disc{height:47vh;}
.flex .discription{height:30vh;}
}
@media (min-width:1440px){.flex .discription{height:40vh;}
}
@media (max-width:991px){ul.footer-list li{margin:0px 2%;}
.container{width:100% !important;}
.navbar-brand{padding:3px 15px;}
.navbar-default .navbar-nav{margin:0 !important;top:0;}
.mar-top{margin-top:0px;}
}
@media (min-width:768px){#quote-carousel{margin-bottom:0;padding:0 40px 30px 40px;}
}
@media (max-width:768px){.goto-gathere h1 span{font-size:22px;line-height:30px;}
.brands .box img{width:100px;margin:0 auto;}
.banner-content .title span{font-size:20px;line-height:30px;display:block;font-weight:600 !important;}
.work-page .inner-top{margin-bottom:4px;}
.services-disc p{padding:5px 10px;font-size:18px;}
.count-text{font-size:30px !important;line-height:33px;}
.value .grid-box1{padding:30px 15px;}
.fs{font-size:18px;letter-spacing:1px;}
.Strategy .image img{right:0;}
.footer{padding:20px 0px;}
ul.footer-list li{display:block;font-size:16px;font-family:'Lato-Regular';font-weight:normal;}
ul.footer-list li h1{font-size:30px;}
.footer-contant .footer-logo{width:50px;}
.Strategy .overlap{width:100%;float:none;margin:0 auto;display:block;}
.navbar-fixed-top.home{background:#FFF !important;}
.w-box img{float:none !important;margin-left:0 !important;margin-right:0 !important;margin:0 auto !important;position:relative !important;width:240px;}
.cap h4 br{display:none;}
.w-box{width:100% !important;height:auto !important;padding:30px 0;}
a.view-more{margin-bottom:30px;}
.inner-top .cap p{font-size:16px;}
.count-title{font-size:40px !important;}
.row.contact .left{padding:20px;}
.discription p{font-size:16px !important;}
.discription h3{font-size:30px;}
.row.contact .left{height:auto}
.row.contact .right{height:auto;}
.border-right{border-right:none !important;}
.inner-top{margin-right:15px;margin-left:15px;}
.right h2:after{display:none;}
.left h2:after{display:none;}
.footer-bottom{height:auto;line-height:35px;}
.work .cap{width:75%;}
.row.inner-page.work-page .row.flex{padding:0;}
.flex .discription{height:auto;}
.flex{display:table;}
.services .flex{padding:0;margin:0;}
.services-disc{height:auto;margin:30px 0px !important;}
.value{padding:30px;}
.row.flex.about-page{padding:70px 10px;margin-right:0;margin-left:0;}
.about-dis{width:100%;}
.inner-top .cap h1{font-size:23px;}
.inner-top .cap h3{font-size:18px;}
.inner-top .cap{width:95%;top:30%;}
.cap h4{font-size:18px;line-height:26px;}
.brands .box{width:25%;margin:0;}
.brands{width:96%;}
.row.inner-page .brands .box img{width:100px;margin:0 auto;}
.add-info-contant{min-height:50px;display:block;}
.add-info-contant h2{font-size:26px !important;}
.h2, h2{font-size:26px !important;}
.goto-gathere img{height:330px;width:100%;}
.top-banner:after{bottom:-32px;height:70px;background:transparent;}
.pat1{width:100%;height:470px;background:url(../../images/red-banner.jpg) repeat;background-size:100% 100%;}
.rating-point .pat1 .contant .text-box{width:96%;top:15%;}
h1{font-size:36px;}
h3{color:#FFF;font-size:25px;line-height:30px;}
.top-banner .cap{top:35%;}
.top-social-icon{position:absolute;right:17px;display:block;top:25px;}
#main-slide{margin-top:10px;}
.navbar .navbar-nav{display:inline-block;float:none;width:100%;}
.navbar .navbar-collapse{text-align:center;float:none !important;width:100%;margin:0 auto;padding-right:0;padding-left:0;overflow:hidden;}
.navbar-default .navbar-nav>li>a{border-bottom:8px;background:#000;border-bottom:1px solid #fff;}
.navbar-default .navbar-nav > li > a{color:#fff;display:block;font-size:17px;font-weight:300;padding:7px 42px 7px 15px;overflow:hidden;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-toggle{margin-top:88px;border-radius:0px;}
.header-nav .navbar-default .navbar-nav .border-right-none{border-right:none;display:inline-block;border:1px solid #dfdfdf;margin-top:5px;}
#quote-carousel .carousel-indicators{bottom:-20px !important;}
#quote-carousel .carousel-indicators li{display:inline-block;margin:0px 5px;width:15px;height:15px;}
#quote-carousel .carousel-indicators li.active{margin:0px 5px;width:20px;height:20px;}
.mar-top{margin-top:0;}
.header-nav .navbar-toggle{margin-top:0px !important;}
.header-nav .navbar-default .navbar-nav > li{-moz-transform:skew(-14deg);-o-transform:skew(-14deg);border-top:1px solid #dfdfdf;}
.header-nav .navbar-default .navbar-nav > li > a.active{background-color:#35c0e8;-webkit-transform:skew(14deg);}
.header-nav .navbar-default .navbar-nav > li > a:hover{background:#35c0e8;-webkit-transform:skew(14deg);color:#fff;}
.header-nav .navbar-default .navbar-nav > li{border-right:none;-webkit-transform:skew(-14deg);-moz-transform:skew(-14deg);-o-transform:skew(-14deg);border-top:none;}
.header-nav .navbar-default .navbar-nav > li:first-child{border-left:none;}
}
@media only screen and (max-width:479px){h1{font-size:30px;}
.navbar-default .navbar-nav{padding:3px 0;}
.navbar-default .navbar-nav>li>a{border-bottom:0px;background:#000;border-bottom:1px solid #fff;}
.navbar-default .navbar-nav > li > a{border:none;padding:5px 10px;display:block;border:none !important;padding-right:0;}
.navbar-default .navbar-nav > li > a:after{display:none;}
.navbar-default .navbar-nav > li > a:hover{opacity:0.7;}
.navbar-default .navbar-nav > li{margin-left:0;display:block;border-bottom:1px solid #fff;width:100%;text-align:center;}
.navbar-default .navbar-nav > li.drop > a{padding-right:10px;}
.navbar-default .navbar-nav > li.drop > a{border-radius:2px;}
}
@media (min-width:992px){#main-slide .slider-content h2{font-size:35px;}
}
@media (min-width:768px) and (max-width:991px){#main-slide .slider-content h2{font-size:52px;}
#main-slide .slider-content h3{font-size:24px;margin-top:12px;}
}
@media (max-width:767px){.work .cap h2{font-size:25px !important;}
h2 span{padding:0px !important;}
.basic-logo{display:none;}
.sticky-logo{display:block;}
.brands .box{width:33%;margin:0;margin-bottom:10px;padding:10px 0;}
.services-disc h2{padding:12px 0px 20px 0;margin-left:0px;font-size:23px !important;}
.container.services{margin:0;padding:0;}
.brands-sec{padding:25px 0;}
.footer-form{padding:40px 0px 10px;}
.eq{flex:1;float:left;height:82vh;}
.flex .discription{padding-top:0% !important;}
.inner-page{margin-top:35px;padding-bottom:20px;}
.flex{display:table;margin-bottom:5px;padding:25px 0;}
.contact{display:grid;}
.footer-contant .footer-logo img{width:80%;}
.goto-gathere .cap{width:90%;top:32%;}
.footer-menu ul li a{font-size:12px;margin:0 10px;}
.footer .footer-contant{min-height:auto !important;}
.work .cap{width:90%;margin-top:25px !important;margin-left:0;margin:0 auto !important;float:none !important;text-align:center !important;min-height:auto !important;padding-bottom:30px;}
.w-box.e-commerce:after{background:#0bcb38;webkit-transform:skewY(2deg);-moz-transform:skewY(2deg);-ms-transform:skewY(2deg);-o-transform:skewY(2deg);transform:skewY(2deg);}
.w-box.pr-btl:after{background:#191919;-webkit-transform:skewY(-2deg);-moz-transform:skewY(-2deg);-ms-transform:skewY(-2deg);-o-transform:skewY(-2deg);transform:skewY(2deg);}
.w-box.Strategy:after{background-image:linear-gradient(to right, #809f9c , #85a5a2);-webkit-transform:skewY(2deg);-moz-transform:skewY(2deg);-ms-transform:skewY(2deg);-o-transform:skewY(2deg);transform:skewY(2deg);bottom:-10px;}
.w-box.marketing:after{background:#d1d1cf;}
.w-box.creative:after{background-image:linear-gradient(to right, #2a2a2a , #2a2a2a);-webkit-transform:skewY(2deg);-moz-transform:skewY(2deg);-ms-transform:skewY(2deg);-o-transform:skewY(2deg);transform:skewY(2deg);bottom:-10px;}
.add-information:before{top:-10px;height:35px;}
.add-information:after{bottom:-10px;height:35px;}
#main-slide .slider-content h2{font-size:28px;line-height:normal;margin-bottom:0;}
#main-slide .slider-content h3{font-size:14px;margin-top:5px;}
.slider.btn{padding:0 15px;margin-top:0;font-size:12px;}
#main-slide .carousel-indicators{display:none;}
}
@media (max-width:479px){#main-slide .item .slider-content{display:none;}
.inner-top img{min-height:250px;}
h3{font-size:19px;line-height:28px;text-align:center;}
}